/* Data set page styles */

.dataset-page-footer {
  padding-top: 15px;
  margin-top: 20px;
  border-top: 1px solid rgb(217, 217, 217);
}

.dataset-page-categories {
  font-size: 1.3rem;
  font-weight: 400;
  text-transform: uppercase;
  color: #757575;
}
.dataset-page-categories span {
  padding: 0 8px;
  font-size: 1.5rem;
  display: inline-block;
  color: #E42525;
}

